/* BASIC css start */
/* 230705 하단 추가 */
.linkBox_a{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 18px;
}

.linkBox_a a:nth-child(-n+2){
    width: 48.58%;
    border: 1px solid #9c9c9c;
}

.linkBox_a a:nth-child(3){
    width: 100%;
}

.linkBox_a .btnLink{
    background-color: #000;
    color: #fff;
    width: 100%;
    border: 1px solid #000;
    margin-top: 8px;
    line-height: 22px;
    font-size: 12px;
    padding: 12px 0;
    letter-spacing: 0;
}

.linkBox_a a{display:block;line-height:39px;border: 1px solid #9C9C9C; letter-spacing: -0.05em;font-weight: 400;font-size: 13px;text-align:center;}
.linkBox_a a img{vertical-align:middle;margin-left:8px;}


/* 2205 위브 리뉴얼 -> 2025 메인 리뉴얼하면서 삭제처리함 */


/* 스크롤 탑/바텀 버튼 */
.scroll_btn a { width: 40px;height:40px;border-radius:50%;display:block;position:fixed;bottom:80px;text-align:center;z-index:1000;box-sizing:border-box;right:12px;display:none;transition:all .3s}
.scroll_btn a img { width: 100%; }
.scroll_btn a.top_btn { bottom: 130px; }
.scroll_btn a.recent_btn { bottom: 180px; }
.scroll_btn a.cs_btn { bottom: 230px; }


/* 도영 footer 수정(결제 페이지 오류 수정) */
#footer .info1 .toggle .bank{ width: 100%; }


/* 하단 공통 */
#footer { padding: 30px 24px 70px; border-top: 1px solid #d9d9d9; }
/* 고객센터 부분 */
#footer .top .cs__wrap a { display: flex; flex-direction: row; gap: 7px; justify-content: flex-start; align-items: center; }
#footer .top .cs__wrap a p { font-size: 16px; font-weight: 600; color: #505050; }
#footer .top .cs__wrap a div { width: 12px; height: 12px; }
#footer .top .cs__wrap a div img { height: 100%; }
#footer .top .cs__wrap .tel { margin-top: 12px; font-size: 26px; color: #505050; font-weight: 600; }
#footer .top .cs__wrap .time { margin-top: 12px; font-size: 13px; color: #505050; font-weight: 400; line-height: 22px; letter-spacing: -1px; }
/* 사업자 정보 부분 */
#footer .top .info1 { margin-top: 18px; } /* 기존 margin-top: 33px */
#footer .top .info1 .jinfo .jinfo_tit { display: flex; flex-direction: row; gap: 4px; justify-content: flex-start; align-items: center; cursor: pointer; }
#footer .top .info1 .jinfo .jinfo_tit h3 { color: #a7a7a7; font-size: 10px; font-weight: 400; letter-spacing: -1px; line-height: 22px; }
#footer .top .info1 .jinfo .jinfo_tit div img { height: 100%; vertical-align: middle; }
#footer .top .info1 .jinfo .jinfo_tit div.rotate { transform: rotate(180deg);}
#footer .info1 .toggle { display:none; }
#footer .info1 .toggle .a1 { margin-top: 3px; }
#footer .info1 .toggle .a1 li { font-size: 10px; color: #a7a7a7; letter-spacing: -1px; line-height: 22px; }
#footer .info1 .toggle .a1 .escrow { display:inline-block; margin-top: 8px; }
#footer .info1 .toggle .copy { margin: 20px 0 30px; font-size: 10px; color: #a7a7a7; letter-spacing: -1px; line-height: 15px;}
/* 하단 메뉴 */
#footer .menu1 { margin-top: 5px; display: flex; flex-direction: row; gap: 2px 13px; justify-content: flex-start; align-items: center; flex-wrap: wrap; }
#footer .menu1 li a { font-size: 10px; color: #a7a7a7; letter-spacing: -1px; line-height: 18px;}
/* SNS */
#footer .sns_wrap { display: flex; flex-direction: row; gap: 11px; justify-content: flex-start; align-items: center; margin-top: 18px; /* 기존 margin-top: 30px; margin-bottom: 37px; */ } 
#footer .sns_wrap .imgBox { height: 35px; }
#footer .sns_wrap .imgBox img { height: 100%; }

/* 260223 캠페인 드랍다운 add */
/* 캠페인 드랍다운 */
.evt-campaign-wrapper { position: relative; width: 170px; min-width: 100px; margin-top: 20px; margin-bottom: 80px; }
/* 기본 버튼 스타일 */
.evt-dropdown-label {
    width: 100%; height: 30px;
    padding: 0 12px;
    border: 1px solid #505050;
    border-radius: 8px; /* 처음엔 둥글게 */
    background: #fff url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' viewBox='0 0 24 24' fill='none' stroke='%23505050' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpath d='M6 9l6 6 6-6'/%3E%3C/svg%3E") no-repeat right 12px center;
    background-size: 12px;
    font-size: 11px; letter-spacing: -0.5px; text-align: left;
    color: #505050;
    cursor: pointer;
    transition: border-radius 0.2s; /* 부드러운 변화 */
    transition: background-image 0.2s ease; /* 화살표 회전을 위한 설정 */
}
/* 메뉴가 열렸을 때 버튼 스타일 */
.evt-campaign-wrapper.is-active .evt-dropdown-label {
    border-radius: 8px 8px 0 0; /* 위쪽만 둥글고 아래는 각지게 */
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' viewBox='0 0 24 24' fill='none' stroke='%23505050' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpath d='M18 15l-6-6-6 6'/%3E%3C/svg%3E");
}
/* 숨겨진 리스트 스타일 */
.evt-dropdown-list {
    display: none;
    position: absolute; top: 100%; left: 0;
    width: 168px; max-height: 70px;
    border: 1px solid #505050;
    border-top: 0;
    border-radius: 0 0 8px 8px; /* 리스트 하단만 둥글게 */
    background: #fff;
    list-style: none;
    padding: 0; margin: 0;
    z-index: 10;
    overflow-y: auto;
    -ms-overflow-style: none; /* IE, Edge */
    scrollbar-width: none;    /* Firefox */
}
/* 크롬, 사파리 스크롤바 숨기기 */
.dropdown-list::-webkit-scrollbar { display: none; }
.evt-campaign-wrapper.is-active .evt-dropdown-list { display: block; /* 클래스가 붙으면 보임 */ }
.evt-dropdown-list li a {
    display: block; padding: 5px 12px;
    font-size: 10px; letter-spacing: -0.5px; color: #505050; text-decoration: none;
}
.evt-dropdown-list li a:hover { background-color: #f5f5f5; }
/* BASIC css end */

